# BOP DATASET: TU Dresden Light [1]


## Dataset parameters

* Objects: 3
* Object models: Mesh models with surface color and normals.
* Training images: 38288 real images (1127 - 2219 per object and lighting
    condition), 5481 rendered images (1827 per object)
* Test images: 23914 (1753 - 3661 per lighting condition)
* Distribution of the ground truth poses in test images:
    * Range of object distances: 851 - 2016 mm
    * Azimuth range: 0 - 360 deg
    * Elevation range: -24 - 90 deg


## Lighting conditions

The dataset includes training and test images captured under 8 different
lighting conditions. ID's of the light conditions can be found in files
*scene_camera.yml*.


## Real and rendered training images

Besides real training images captured under different lighting conditions, the
dataset includes rendered training images in folder *train_render* which were
obtained by rendering the object models from a densely sampled view sphere with
the radius of 850 mm and the elevation range of -25 - 90 deg.


## Dataset format

General information about the dataset format can be found in:
https://github.com/thodan/bop_toolkit/blob/master/docs/bop_datasets_format.md


## References

[1] Hodan, Michel et al., "BOP: Benchmark for 6D Object Pose Estimation",
    ECCV 2018, web: http://bop.felk.cvut.cz
